.mobile-overlay {
    position: fixed;
    top: 8rem;
    height: 100%;
    left: 0;
    right: 0;
    background: black;
    background-size: cover;
    overflow-x: hidden;
    padding: 0;
    padding-bottom: 3rem;
    z-index: 100000;
    display: none;
    padding-top: 5rem;

    @media only screen and (max-width: 767px) {
        top: 6rem;
    }

    .wpml-ls {
        @include rel-block;
        width: 94.5%;
        margin: 0 auto;

    }

    nav {
        display: block;
    }

    .nav_mobile {
        text-align: center;
        list-style-type: none;
        width: 90%;
        margin: 0 auto;
        padding-left: 0;
        margin-top: 0px;

        li {
            padding: 1rem 0;
            position: relative;
            width: 100%;
            margin: 0 auto;
            margin-bottom: 0px;
            text-align: center;
            opacity: 0;

            ul {
                li {
                    padding-bottom: 0;

                    &:after {
                        display: none !important;
                    }

                    a {
                        br {
                            display: none
                        }
                    }

                }
            }
        }

        a {
            font-family: $font;
            font-size: 2rem;
            font-weight: bold;
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-decoration: none;
            color: white;
            text-transform: uppercase;

            display: inline-block;
        }

        #menu-item-32:after {
            display: block;
            position: absolute;
            top: 18px;
            right: 0px;
            content: '';
            z-index: 10000;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 10.4px 6px 0 6px;
            border-color: #ffffff transparent transparent transparent;
        }

        #menu-item-32 ul li a {
            font-weight: 400
        }

        
    }
}

.mobile-overlay--scroll {
    top: 11rem;
}

.open-m {
    display: block;
}

.mobile-overlay {

    p {
        text-align: center;
        font-family: $nid-font;
        font-style: normal;
        font-weight: 900;
        font-size: 2rem;
        line-height: 125%;
        text-align: center;
        color: white;
        margin: 3rem auto;
        max-width: 90%;
        border-top: 1px solid white;
        padding-top: 1rem;
        opacity: 0;
        display: none;
    }

    .search__widget-cnt {
        max-width: 90%;
        width: 90%;
        margin: 3rem auto 0;
        flex-flow: column;
        opacity: 0;

        input[type="search"] {
            width: 100%;
            height: 5rem;
            background-color: white;
            display: flex;
            align-items: center;
            margin-bottom: 0.1rem;
            padding: 0 0 0 2rem;
            display: inline-block;
            font-family: $nid-font;
            font-style: normal;
            font-weight: normal;
            font-size: 1.6rem;
        }

        input[type=search]::-ms-clear {
            display: none;
            width: 0;
            height: 0;
        }

        input[type=search]::-ms-reveal {
            display: none;
            width: 0;
            height: 0;
        }

        /* clears the 'X' from Chrome */
        input[type="search"]::-webkit-search-decoration,
        input[type="search"]::-webkit-search-cancel-button,
        input[type="search"]::-webkit-search-results-button,
        input[type="search"]::-webkit-search-results-decoration {
            display: none;
        }

        select {
            width: 100%;
            height: 5rem;
            background-color: white;
            display: flex;
            align-items: center;
            margin-bottom: 0.1rem;
            padding: 0 0 0 2rem;
            display: inline-block;
            font-family: $nid-font;
            font-style: normal;
            font-weight: normal;
            font-size: 1.6rem;
            text-align: center;
            outline: none;
            margin-top: 0.1rem;
            border-radius: 0
        }


        input,
        &-go {
            border: none;
            box-shadow: none
        }

        .dropbtn,
        .dropdown {
            width: 100%;
            margin: 0;
            justify-content: center;
            display: none;
        }


    }

    .search__widget-go {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 90%;
        height: 5rem;
        background-color: black;
        color: white;
        font-family: $nid-font;
        font-style: normal;
        font-weight: 900;
        font-size: 1.5rem;
        line-height: 107%;
        margin: 0.5rem auto;
        opacity: 0
    }
}

.mobile-overlay-lang {
    @include rel-block;
    opacity: 0;

    a {
        font-family: $font;
        font-size: 2rem;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-decoration: none;
        color: white;
    }

}

@media only screen and (max-width: 767px) {
    .mobile-overlay .wpml-ls-legacy-dropdown ul .wpml-ls-current-language a {
        width: 6rem;
        display: block;
        margin: 0 auto
    }

    .mobile-overlay .wpml-ls-legacy-dropdown .wpml-ls-item {
        width: 100%;
    }
}